Subject: Re: [Capwap] RC4 Encryption?

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Tue, 6 Jun 2006 11:31:00 -0700

Margaret,

Are you asking in terms of DTLS support?

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]] 
> Sent: Tuesday, June 06, 2006 11:27 AM
> To: [email-masked]
> Subject: [Capwap] RC4 Encryption?
> 
> 
> Hi All,
> 
> I tried to send a message to the list on this topic a while 
> back, but I don't think it ever went out...  Sorry if this is 
> a duplicate.
> 
> I have a possible application for CAPWAP that involves 
> running the WTP portion on a DSP-only device.  In that 
> situation, it will be very difficult to support AES 
> encryption, due to the processing overhead.  
> 
> Would the WG consider supporting a lighter weight algorithm 
> for encryption, such as RC4?  We could state that AES is 
> preferred when possible, but make
> RC4 an accepted option in cases where the hardware would not 
> support the processing overhead of AES encryption.
> 
> Thoughts?
> 
> Margaret
> 
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap